@import url('https://fonts.googleapis.com/css?family=Open+Sans|Quicksand');

/* .welcomeMessage {
    font-family: 'Quicksand', sans-serif;
} */

/*
    When you wanna figure out the size of the
    container, use border!
    border-style: solid;
    border-width: 5px;
*/
* {
    box-sizing: border-box;
}

.debug {
    border-style: solid;
    border-color: coral;
    border-width: 1px;
}

*:before,
*:after {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    position: relative;
    background-color: #4C5188;
}

.main-container {
    min-height: 100vh; /* will cover the 100% of viewport */
    overflow: hidden;
    display: block;
    position: relative;
    padding-bottom: 200px;
}

.myPage {
    margin-bottom: 20px;
}

.socialMediaBtn {
    background-color: #F0F0F0;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    border: none;
    padding: 10px;
    margin: 0px 5px;
    /* padding: 9px;
    margin: 4px 2px; */
    border-radius: 60%;
}

#myFooter {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    height: 200px;
}

.text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 0;
    font-size: 100%;
    color: white;
}

.containerWithin {
    padding: 10px;
    margin: 10px;
}

img {
    opacity: 1;
    transition: opacity 0.3s;
    /* Setting img's max-width and max-height
    will ensure that the image will fit withinc the div
    (container) that it's in*/
    max-width: 100%;
    max-height: 100%;
}

img[data-src] {
    opacity: 0;
}

#acmwName {
    text-transform: none;
    font-size: 24px;
    font-family: 'Quicksand', sans-serif;
    margin-left: 5%;
    margin-right: 10%;
}

#acmwMenuItems {
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
}

#collapse_target {
    justify-content: flex-end;
    align-items: flex-end;
}

#home a:hover{
    color: #8DB9DA !important;
}

#newsletter a:hover{
    color:	#A0CD73 !important;
}

#slack a:hover{
    color: #F47D5B !important;
}

#recaps a:hover{
    color: #97C9C2 !important;
}

#officers a:hover{
    color: #9283BA !important;
}

#resources a:hover{
    color: #329a32 !important;
}

#sponsors a:hover{
    color:  #b3ffff !important;
}
